Get invitations
1 min
GET
https://usermgmt-api.optimizely.com/api/invitations
createdBystringID of the user who created the invitation.
emailSentboolean<p>True or false, indicating whether an email was sent.</p>
acceptedboolean<p>True or false, indicating whether the invitation was accepted.</p>
expiredboolean<p>True or false, indicating whether the invitation expired.</p>
inviteeEmailstringEmail address of the user that the invitation was sent to.
organizationIdstringID of the organization that the invitation belongs to.
instanceIdstringID of the instance that the invitation belongs to.
sizeinteger<int32>Number of results to include per page.
offsetinteger<int32>Offset paging of results.
acceptstringGenerated from available response content types
200The invitations response.
400The request was invalid or cannot be otherwise served. An accompanying error message will explain further.
401Unauthorized access to endpoint.
500<p>A server error occurred, please try again.</p>
curl --request GET \
--url https://usermgmt-api.optimizely.com/api/invitations \
--header 'accept: application/json'